<!DOCTYPE html>
<html>
<head>
	<title>Top 10 Movies</title>
</head>
<body>
	<h3>My Top Ten Movies</h3>

<!-- Top 10 -->
<ol>
	<li>One Piece: Stampede</li>
	<li>The Imitation Game</li>
	<li>The Gifted Hands</li>
	<li>Howl's Moving Castle</li>
	<li>Treasure Planet</li>
	<li>John Wick</li>
	<li>Fast & Furious</li>
	<li>Avengers: Endgame</li>
	<li>3 Idiots</li>
	<li>Like Stars on Earth</li>
</ol>

<!-- LINKS -->
<ul>
	<li><a href="../Activity.html">Go to Activity</a></li>
	<li><a href="./top10actorsactresses.html">Top 10 Actors and Actresses</a></li>
	<li><a href="../music/top10songs.html">Top 10 Songs </a></li>
	<li><a href="../music/top10artists.html">Top 10 Artists </a></li>
</ul>


</body>
</html>